<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>ユーザ削除確認</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link href="userDelete.css" rel="stylesheet" type="text/css" />
  </head>
  <body>
    ユーザ名　さん
    <a
      class="signOut"
      href="file:///Users/Nozomi/Documents/WebProgramming/Mock/login.html"
    >
      ログアウト</a
    >
    <h1>ユーザ削除確認</h1>
    <div class="container">
      <div class="row">
        <div class="col">
          ログインID : id0001<br />
          を本当に削除してよろしいでしょうか。
        </div>
      </div>
    </div>
    <br />
    <div class="check">
      <input type="submit" value="キャンセル" />
      <input type="submit" value="OK" />
    </div>
  </body>
</html>
